
.pro {
    padding: 50px 0;
}
.pro>.tit  {
    width: 607px;
    height: 87px;
    margin: 0 auto;
}
.pro>.tit h2 {
    text-align: center;
    margin: 0;
}
.pro>.tit .en h2 strong {
    font-size: 46px;
    color: #f5f5f5;
    text-transform: uppercase;
}
.pro>.tit .zh {
    transform: translateY(-38px);
    -moz-transform: translateY(-38px);
    -o-transform: translateY(-38px);
    -ms-transform: translateY(-38px);
    -webkit-transform: translateY(-38px);
}
.pro>.tit .zh h2 span {
    font-size: 24px;
    color: #333;
}

@media screen and (max-width:767px) {
    .pro>.tit {
        width: 100%;
        height: auto;
        margin-bottom: 5vw;
    }
    .pro>.tit .zh {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
    }
}
@media screen and (max-width:480px) {
    .pro>.tit .en h2 strong {
        font-size: 9.375vw;
    }
    .pro>.tit .zh h2 {
        line-height: 6.25vw;
    }
    .pro>.tit .zh h2 span {
        font-size: 6.25vw;
    }
}














/* 子项选择 */
.choose {
    /* width: 1086px; */
    height: auto;
    margin: 50px auto 70px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.Children_choose {
    float: left;
    width: 180px;
    height: 52px;
    border: 1px solid #ac8b6f;
    /* border-right: 0; */
    color: #ac8b6f;
    line-height: 52px;
    box-sizing: border-box;
    transition: all 0.5s;
    margin-left: -1px;
}
.Children_choose:last-child {
    border-right: 1px solid #ac8b6f;
}
.Children_choose:hover {
    color: #fff;
    background-color: #ac8b6f;
}
.active {
    color: #ffffff!important;
    background: #ac8b6f!important;
    border: 1px solid #ac8b6f!important;
}
@media screen and (max-width:767px) {
    .choose {
        justify-content: left;
    }
    .active {
        color: #525252!important;
        background: rgb(0, 0, 0, 0)!important;
        border: none!important;
        border-left: 1px solid #545454!important;
        border-right: 1px solid #545454!important;
    }
}
/* 子项选择结束 */







.product_box {
    width: 100%;
    height: auto;
}
.product_box li {
    box-sizing: border-box;
    float: left;
    width: 33.33%;
    margin-bottom: 2px;
    border-right: 1px solid #f3f3f3;
    border-left: 1px solid #f3f3f3;
    border-bottom: 1px solid #f8f8f8;
}
.product_box li:hover img {
    transform: scale(1.1);
}
.img_box {
    position: relative;
    height: auto;
    overflow: hidden;
}
.img_box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0,.7);
    opacity: 0;
}
.img_box .add_icon {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    text-align: center;
    line-height: 46px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #d4a076;
    border: #d4a076 2px solid;
    transform: translate(0,100px);
    opacity: 0;
}.product_box li:hover .img_box .add_icon {
    opacity: 1;
    transform: translate(0);
    transition: all 0.7s;
}
.product_box li:hover .img_box::after {
    opacity: 1;
    transition: all 0.7s;
}
.img_box img {
    width: 100%;
    height: auto;
    display: block;
    transition: all 0.7s;
}
.product_box .text {
    position: relative;
    padding: 25px 30px 48px;
}
.product_box .text p {
    display: inline-block;
    color: #333333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.product_box .text .more {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    right: 30px;
    top: 40px;
    width: 100px;
    height: 30px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 28px;
    transition: all 0.7s;
    background: #ac8b6f;
    border: 1px solid #ac8b6f;
    color: #ffffff;
}



@media screen and (max-width:1200px) {
    .choose {
        display: flex;
        width: 90%;
    }
    .Children_choose {
        /* flex: 1; */
        width: calc(100% / 6);
    }
    .product_box .text .more {
        display: none;
    }
}
@media screen and (max-width:767px) {
    .choose {
        width: 100%;
        flex-wrap: wrap;
        margin: 20px auto 30px;
    }
    .Children_choose {
        width: calc(100% / 3);
        height: auto;
        line-height: 1;
        font-size: 13px;
        color: #525252;
        border: 0;
        margin: 9px 0;
    }
    .Children_choose:last-child {
        border-right: 0;
    }
    .Children_choose:nth-child(3n + 2) {
        border-left: 1px solid #545454;
        border-right: 1px solid #545454;
    }
    .product_box li {
        width: 50%;
    }
    .product_box .text {
        padding: 5px 10px 5px;
    }
    .product_box .text p {
        margin: 0;
    }
}
@media screen and (max-width:640px) {
    .choose {
        margin: 0 auto 10px;
    }
}